@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

*{
    box-sizing: border-box;
}

body{
    margin: 0;
    min-height: 100vh; 
    background-color: rgb(137, 175, 201);
    font-family: 'Poppins', sans-serif;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

/* Header */

.header-logo{
    height: 70px;
    margin: 0;
    padding: 0;
}

/*iniciar sesion*/
label {
    display: block;
    float: left;
    width: 109px;
}

label,
input {
    height: 31px;
}

.form div {
   margin: auto;
    background: #24303c;
    margin-left: 12px;
}

.form div, input{
    width: 330px;
    height: auto;
}

.container {
    background-image: url(fondo.png);
    width: 380px;
    height: 300px;
    background: #24303c;
    padding: 15px;
    margin: auto;
    margin-top:25px;
    border-radius: 10px;
    font-family: 'Georgia';
    color: white;
    box-shadow: 7px 13px 37px #000;
}


.boton-enviar input {
   
    width: 125px;
    background-color: rgb(175, 175, 226);
    border: none;
    height:30px;
    margin: auto;
    color: rgb(0, 0, 0);
    font-size: 16px;
    margin-left: 100px;
    text-align: center;
}

.boton-enviar input:hover {
    background: rgb(255, 255, 255);
    color: #000;
    transition: 0.5s;
}

section h2{
    margin-bottom: 11px;
}

section h2::after {
    content: "";
    width: 150px;
    height: 2px;
    display: inline-block;
    background: #225edf;
    margin: 4px 10px
}

/* Menu de navegacion */

.inicio a{
    display: flex;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 20px;
}

.inicio{
    display: flex;
    flex: 1;
}

.inicio .item{
    margin-top: 20px;
    align-self: flex-start;
}

.item:hover{
    background-color: green;
    transition: all 0.2s;
}

.contenedor{
    display: flex;
    gap: 2rem; 
    list-style: none;
    background-color: rgb(175, 175, 226);
    margin-top: 0;
    height: 80px;
    align-items: center;
    margin: 0;
    padding: 0;
}

.contenedor li:first-child{
    margin-right: auto;
}

/* Footer */

.footer{
    background-color: rgb(23, 36, 61);
    color: rgb(255, 255, 255);
    margin-top: auto;
}

.footer_texto{
    text-transform: capitalize;
    font-size: 1.2rem;
    text-align: center;
}